.fileset-table td {
	padding-top: 20px;
	padding-bottom: 20px;
}

.file-pdf {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_pdf.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}

.file-doc {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_doc.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}
.file-xls {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_xls.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}